<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/CSS/style.css">
    <script src="https://kit.fontawesome.com/d9b64c3dc8.js" crossorigin="anonymous"></script>
    <title>PORTAFOLIO: ALEX MEDRANDA</title>
</head>
<body>
    <header>
        <h1>Portafolio</h1>
    </header>
    <section>
        <div class="imagenPortada">
            <div class="galeria">
                
             
                    <input type="radio" name="navegacion" id="_1" checked >
                    <input type="radio" name="navegacion" id="_2">
                    <input type="radio" name="navegacion" id="_3" >
                    <input type="radio" name="navegacion" id="_4" > </br>
                    
               
                
                <figure>
                    <img src="/Image/Medranda.png" alt="Galeria CSS 1" />
                    <img src="/Image/MEDRANDACODE1.gif"  alt="Galeria CSS 2"  />
                    <img src="/Image/SUSCRIBETE.gif" alt="Galeria CSS 3" />
                    <img src="/Image/f7.png" alt="Galeria CSS 4" />
                </figure>
                    
             
               
            </div>

        </div>
       
        <div class="datosPersonales" id="basica">

            <h2>Datos personales</h2>
            <div class="grid">
                <div class="cajaInformation" >
                    <h1 id="nombre">Alex Medranda</h1>
                    <p>Informático desarrollador Backend con conocimientos en Python, visual basic.net, c#.net, base de datos sql y nosql, Postgrest, sqlite3, access, mongodb y en web HTML, CSS y JS. </br>Inspirado en inventores del siglo XX que son parte de la visión de la actualidad. </p>
                    <figure>
                        <img src="/Image/Alex.png" alt="">
                    </figure>
                    

                </div>
                <div class="cajaInformation">
                    <h1 id="nombre">Estudios</h1>
                    <p>Autodidacta con proyección a futuro. </br> <span>PRIMARIA</span><br>  Escuela  "Luis Felipe Chavez"<br> <span>SECUNDARIA</span><br> Unidad educativa fiscal "Manta" <br> <span>BACHILLERATO</span><br>Bachiller en Técnico Informática <br> <span>UNIVERSIDAD</span><br>Universidad Laica Eloy Alfaro de Manabí, Ingeniero en Tecnología de la Información </p>
                  
                </div>
                <div class="cajaInformation" id="idCajaInformation">
                  <h1 id="nombre">Contacto</h1> <br>
                      <p><i class="instagram fab fa-instagram-square"></i> <span>Instagram:</span>  alexjmedranda </p>  <br>
                    <p><i class="twitter fab fa-twitter"></i>  <span>X:</span>  alexjmedranda</p><br>
                    <p><i class="github fab fa-github"></i>  <span>X:</span>  alexjmedranda</p><br>
                    <p><i class="likenin fab fa-linkedin"></i> <span>LinkedIn:</span>  alexjmedranda</p><br>
                    <p><i class="email fas fa-envelope-square"></i> <span></span>  alexmedranda_99@hotmail.com</p><br>
                    
                </div>
            </div>
            
        </div>
        <div class="datosPersonales" id="profesion">

            <h2>Proyectos personales</h2>
            <div class="grid">
                <div class="cajaInformation" >
                    <h1 id="nombre">Calculadora Tkinter Python</h1>
                    <p>Calculadora creada en python con el framework tkinter, puede ralizar las operaciones en simultaneo como la suma, resta, multiplicación, división, raiz cuadrada, potencia y porcentaje. <br> >>> <a href="http://" target=”_blank”>GitLab</a> </p>
                    <figure>
                        <img class="imgCalculadora" src="/Image/Image-Proyect/calculadora.png" alt="Calculadora">
                    </figure>
                    
                </div>
                <div class="cajaInformation">
                    <h1 id="nombre">Login en Pyside6 y mongodb</h1>
                    <p>Creación de login en python con la herramiento QT y el framework pyside6, contiene una base de datos noSql que incluye los datos del usuario para hacer el ingreso a su vez tiene un cifrado hash para la contraseña, esta diseñado en QT con QSS un estilo parecido a CSS. <br> >>> <a href="http://" target=”_blank”>GitLab</a></p>
                    <figure>
                        <img src="/Image/Image-Proyect/login.png" alt="">
                    </figure>
                </div>
                <div class="cajaInformation">
                    <h1 id="nombre">El Ahorcado en Python</h1>
                    <p>Juego básico el ahorcado, creado en python a traves de consola su lógica es adinar las palabras que van apareciendo en consola  <br> >>> <a href="http://" target=”_blank”>GitHub</a> </p>
                    <br><br>
                    <figure>
                        <img src="/Image/Image-Proyect/ahorcado.png" alt="">
                    </figure>
                </div>
                <div class="cajaInformation">
                    <h1 id="nombre">Sistema de Helados <br>en  Pyqt5 y sqlite3 </h1>
                    <p>Proyecto Grupal, diseñado en QT y desarrollado en python por medio del framework Pyqt5 Es un registro del personal de la empresa, cuenta un login y una facturación, su base de datos es sqlite3 <br> >>> <a href="http://" target=”_blank”>GitHub</a> </p>
                    <figure>
                        <img src="/Image/Image-Proyect/helado.png" alt="">
                    </figure>
                </div>
                <div class="cajaInformation">
                    <h1 id="nombre">Almacenamiento de datos <br>en  CSV desde Python</h1>
                    <p>Programa diseñado en python, realiza un almacenamiento de datos en archivos con extensión csv, el programa a parte de almacenar también busca, modifica y elimina los datos <br> >>> <a href="http://" target=”_blank”>GitHub</a></p>
                    <figure>
                        <img src="/Image/Image-Proyect/csv.jpg" alt="" height="200px">
                    </figure>
                    
                </div>
                <div class="cajaInformation">
                    <h1 id="nombre">Cartelera de cine HTML y CSS</h1>
                    <p>Proyecto grupal, creado en HTML y CSS, cuenta con diseño de movilidad y con una cuadricula a base de cajas, tiene sección de registro y un apartado para entrar con su cuenta <br> >>> <a href="http://" target=”_blank”>GitHub</a></p>
                    <figure>
                        <img src="/Image/Image-Proyect/cartelera.png" alt="">
                    </figure>
                </div>
                <div class="cajaInformation">
                    <h1 id="nombre">Videojuego FACCIANDO</h1>
                    <p>Basado en una investigación y creación de un videojuego para un ambiente universitario adaptando las diferentes temáticas de la facultad de informática
                        <br> >>> <a href="https://facciando.netlify.app" target=”_blank”>Link de videjuego</a>
                        <br> >>> <a href="https://github.com/developerav/facciandofree" target=”_blank”>Github</a>
                    
                    </p>
                    <figure>
                        <img src="/Image/Image-Proyect/image.png" alt="">
                    </figure>
                </div>
            </div>
            
        </div>

        <div class="datosPersonales" id="educar">

            <h2>Proyecto de Enseñanza</h2>
            

            <div id="idCuerpo" >
                <div class="grid">

                   
                    <figure class="cajaVideo">
                        <img src="/Image/logonuevo2.png" alt="" >
                    </figure>
                    <div id="videos" class="cajaVideo">
                        <iframe src="https://www.youtube.com/embed/NE21n0hDv5U" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

                        <iframe  src="https://www.youtube.com/embed/wv3RvEBl1FM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                   
           
                <div id="idSocial" class="cajaVideo">
                        <div id="datos" class="cajaVideo">
                                
                                    
                            <a href="https://facebook.com/medrandacode" target="_blank"> <p ><i class="facebook fab fa-facebook"></i> <br> <span>Facebook</span>   </p></a>    <br>
                            <a href="https://n9.cl/yrcyo" target="_blank"> <p ><i class="youtube fab fa-youtube"></i> <br> <span>Youtube</span>   </p></a>  <br>

                        </div> 
                        <div id="datos" class="cajaVideo">
                                
                                    
                               <a href="https://instagram.com/medrandacode" target="_blank"> <p ><i class="instagram fab fa-instagram-square"></i> <br> <span>Instagram</span>   </p></a>  <br>
                               <a href="https://medrandacode.blogspot.com/?fbclid=IwAR0cmMSG4CTzuF4nZtUiq0Xyzalfri3GK39kxh0g-UZ9TzKQShyiWpfD5gQ" target="_blank"> <p ><i class="blogger fab fa-blogger"></i></i> <br> <span>Blogger</span>   </p></a>  <br>

                        </div> 
                </div>
                </div>
                
            
             </div>           
                 
            </div>

        
    </section>

    <footer>
        <p>
            Alex Medranda 2021
        </p>

    </footer>
    <script src="/JS/Script.js"></script>
</body>
</html>